<section class="main">
    <div class="nes-container with-title is-centered is-rounded">
        <p class="title">Create a Battle</p>
        <p><i class="nes-icon trophy is-large"></i></p>
        <form action="{{url_for('create_battle')}}" method="post">
            <div class="nes-field is-inline">
                <label for="bot1_id_field">Bot 1 ID:</label>
                <input type="text" id="bot1_id_field" name="bot1_id" class="nes-input" value="1">
            </div>
            <div class="nes-field is-inline">
                <label for="bot2_id_field">Bot 2 ID:</label>
                <input type="text" id="bot2_id_field" name="bot2_id" class="nes-input" value="2">
            </div>
            <div class="nes-field is-inline">
                <label for="n_rounds_field">Number Rounds:</label>
                <input type="text" id="n_rounds_field" name="n_rounds" class="nes-input" value="3">
            </div>
            <button type="submit" class="nes-btn is-success">Let's Battle!</button>
        </form>
        <a href="{{url_for('get_all_results')}}">See Results</a>
    </div>
</section>
